.main-wrap{
	
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}

.m-left{
	float: left;
	position: relative;
	height: 448px;
	width: 900px;
	background: rgba(51,51,51,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
}


.m-right{
	float: right;
	width: 280px;
	background: rgba(51,51,51,0.3)!important;
	filter:Alpha(opacity=30); 	background:#333333;
	position: static;
	height: 448px;
}

.mmenu{
	margin-top: 50px;
}

.mmenu li{
	height: 70px;
	line-height: 70px;
	background: rgba(255,255,255,0.5)!important;
	filter:Alpha(opacity=50); 	background:#ffffff;
	position: static;
	font-size: 24px;
	width: 260px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 30px;
}

.mmenu li a{
	color: #432500;
	cursor: default;
}


.mmenu li.smenu{
	font-size: 18px;
	border-bottom: 1px solid #FFFFFF;
	background: none!important;
	width: 160px;
	height: 38px;
	line-height: 38px;
}

.mmenu li.smenu a{
	color: #FFFFFF;
	cursor: pointer;
}

.mmenu li.smenu a.m-active{
	color: #c09769;
	cursor: default;
}



.jwrap{
	padding: 50px 100px 30px;
}


.jpart{
	margin-bottom: 20px;
}

.jpart h3{
	font-size: 18px;
	color: #432500;
	font-weight: 100;
	margin-bottom: 10px;
}

.jpart ul li{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 24px;
}














